
.bwhd-frontend-mainpage-panels{
	min-height: 190px;
}

.bwhd-frontend-mainpage-panels-p{
	margin-top: 20px;
    min-height: 60px;
}

.bwhd-dashboard-statistics-number{
	font-size:30px;	
}

.bwhd-dashboard-jumbo{
	border-bottom:1px solid #ddd;
	margin-bottom:20px;
	margin-top:20px;
	padding-bottom:10px;
}

.bwhd_dashboard_tickets{
	padding-right: 40px;
}

.bwhd_dashboard_settings{
	padding-right:40px;
}

.bwhd-dashboard-jumbo-title{
    font-weight: 500;
    line-height: 1.1;
	font-size:30px;	
}

.bwhd-frontend-viewticket-addmessageform-addpanel{
	margin-top: 15px;
    padding-top: 10px;
}

.bwhd-form-messageslistplaceholder{
	margin-top:15px;
}

.bwhd-dashboard-jumbo-subtitle{
	font-weight: 500;
    line-height: 1.1;
	font-size:25px;	
	margin-bottom:20px;
}

.bwhd-dashboard-listevents-date{
	font-size:80%;
}

.bwhd-dashboard-listevents-itemwrap{
	padding-bottom:25px;
	padding-right: 5px;
}

.bwhd-dashboard-listevents-user{
	margin-left:5px;
}

.bwhd-dashboard-listevents-content{
	margin-top:6px;
}

.bwhd-dashboard-listevents-titlewrap{
	background-color: #f5f5f5;
	padding:3px 5px;
}

.bwhd-dashboard-listevents-addform{
    border-top: 1px dotted silver;
    margin-top: 15px;
    padding-top: 10px;
}

.bwhd-dashboard-tickets-editpane-messageslistplaceholder{
	overflow-y:auto;	
	height:100px;
}

.bwhd-dashboard-tickets{
	padding-right: 40px !important;
}

.bwhd-dashboard-settings{
	padding-right: 40px !important;
}

.bwhd-dashboard-tickets-span-number{
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    border-radius: 5px;
    display: block;
    font-size: 140%;
    text-align: center;
    width: 56px;
}

.bwhd-dashboard-tickets-table-headertr{
	background-color: #f5f5f5;	
}

.bwhd-dashboard-tickets-span-date{
	display:block;
	font-size:80%;
}

.bwhd_dashboard-tickets-span-description{
	font-size:90%;
}

.bwhd-dashboard-tickets-th-status{
	text-align:right;
}

.bwhd-dashboard-tickets-td-status{
	text-align:right;
}

.bwhd-dashboard-tickets-th-searchinput{
	width: 90px;
}

.bwhd-dashboard-tickets-th-searchinput button{
	height: 25px;
	padding: 2px 6px;
}

.bwhd-dashboard-tickets-th-searchinputcontrol{
	height:25px !important;
	box-shadow: none !important;
	border-radius: 0px !important;
}

.bwhd-dashboard-tickets-th-searchinputcontrolstatus{
	float:right;
}

.bwhd-dashboard-tabs {
    clear:both;
    border-bottom: 1px solid transparent;
}

.bwhd-dashboard-tabs-heading {
	background-color:#0073aa;
	padding-top: 6px !important;
	padding-bottom: 6px !important;
}

.bwhd-dashboard-tabs-heading > .panel-tabs > li {
    float: left;
    margin-bottom: -1px;
}

.bwhd-dashboard-tabs-heading > .panel-tabs > li > a {
    margin-right: 2px;
    margin-top: 4px;
    line-height: .85;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    color: #ffffff;
}

.bwhd-dashboard-tabs-heading > .panel-tabs > li > a:hover {
    border-color: transparent;
    color: #ffffff;
    background-color: transparent;
}

.bwhd-dashboard-tabs-heading > .panel-tabs > li.active > a,
.bwhd-dashboard-tabs-heading > .panel-tabs > li.active > a:hover,
.bwhd-dashboard-tabs-heading > .panel-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: rgba(255,255,255, .23);
    border-bottom-color: transparent;
}

.bwhd-form-dashboard-filtertickets-icons
{
	font-size: 16px !important;
	margin-top: 1px;
	width:16px;
	height:16px;
}

.bwhd-dashbord-settings-group{
	   border-bottom: 1px dotted silver;
    margin-top: 20px;
    padding-bottom: 20px;
}

.bwhd-coomingsoon{
	color:#afafaf;
}

.bwhd-dashboard-setting-label{
	padding-top:0px !important;
	cursor: default !important;
}

.bwhd-dashboard-setting-addon-notinstalled{
	padding-top:0px !important;
	cursor: default !important;
	margin-top:40px;
	margin-bottom:40px;
}

.bwhd-dashboard-setting-notification-tokenkey{
	font-weight: bold;
}

.bwhd-dashboard-setting-notification-tokendescription{
	font-size:80%;
	margin-bottom: 10px;
}